<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="key_refresh_service">service</string>
    <string name="key_refresh_status_time">refresh_time</string>
    <string name="key_server_name">server_name</string>
    
    <string name="key_states">states</string>
    <string name="key_status">status</string>
    <string name="key_last_refresh">last_refresh</string>
    <string name="key_status_changed">status_changed</string>
    <string name="key_update_service">update</string>
</resources>
